Learn Courses My Dashboard

What is the minimum OS requiered in order to follow the Swift UI Courses?

Hey, I have a Macbook pro mi-2012 and I am stuck with Mac OS Catalina and XCODE 12.4 can i still follow the SwiftUI courses ?

Thank you in advance,

Charles,

Hi Charles, I believe you can, but some of the UI of Xcode may be sightly different